mpi: Support FreeBSD 10 or later.
authorNIIBE Yutaka <gniibe@fsij.org>
Thu, 11 Jun 2015 07:19:49 +0000 (16:19 +0900)
committerNIIBE Yutaka <gniibe@fsij.org>
Thu, 11 Jun 2015 07:19:49 +0000 (16:19 +0900)
commita36ee7501f68ad7ebcfe31f9659430b9d2c3ddd1
tree17b4e70bb76a95ad26baed24220768917bcbe0d8
parent2bddd947fd1c11b4ec461576db65a5e34fea1b07
mpi: Support FreeBSD 10 or later.

* mpi/config.links: Include FreeBSD 10 to 29.

--

Thanks to Yuta SATOH.

GnuPG-bug-id: 1936, 1974
mpi/config.links